#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-FBRBtODqgomAlFhllVs7WL
key:                  coinbase-pro-0.9.3.2-FBRBtODqgomAlFhllVs7WL
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  228e8b378406de592b3163913fd6e4a0
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-FBRBtODqgomAlFhllVs7WL
depends:
    HsOpenSSL-0.11.7.9-KjcRGfRt9yXAqHkuxePqDD
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA
    aeson-casing-0.2.0.0-DucFIli5kHRF8nhHBEWKdf
    async-2.2.5-DCyWVQNfRmM789PsSS8viN base-4.16.4.0 binary-0.8.9.0
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptonite-0.30-LaZDsqTBYDnn6wj7jFbac exceptions-0.10.4
    http-api-data-0.5.1-JVe04Xa7BT2ABZIESqpX9P
    http-client-0.7.17-Co3L0nHO9NyBEt3PkWddkW
    http-client-tls-0.3.6.3-IaTdfcgUl503axiQBgnFrs
    http-streams-0.8.9.9-5r1qr4SJg52CWYhMz70NRY
    http-types-0.12.4-IK3jZB6tw6k2KWf3RXsYsl
    io-streams-1.5.2.2-5DDyYts8xaP8PhdjAzfK3x
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-3.1.4.0-IMH4i2bhORraAL0d8HxBg
    servant-0.20.2-5NR7diwHk6pKVXTL4oOysQ
    servant-client-0.20-EPF91X0aIByAHeb9IxU9lB
    servant-client-core-0.20.2-6UKZzZd6LSqLJo1TaVkD9m
    tasty-1.4.3-HG1lp3DnHkK33QKXUVI3A7
    tasty-hunit-0.10.1-5EAwfaoKvnjCCc7dxEUdu5 text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unagi-streams-0.2.7-JbuEz1um4ruCDKf2GSJB3W
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C
    uuid-1.3.15-3OgpMTXAdirFwoukNXznSG
    vector-0.13.1.0-L0sJ9rsFoTeKCVYCfA24Gj
    websockets-0.12.7.3-1ICYtODDLcUEpknRQUi4Fz
    wuss-2.0.1.1-CN8x4uySHWsnqAkz8QRmJ

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

